@charset "utf-8";

/*===========================================================*/
/*　基本色・基本フォント　 */
/*===========================================================*/ 
:root {
  --color-blue: #0b74d1;
  --color-base: #ebf5fd;
  --font-base: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;/*　日本語テキスト用のフォント　 */
  --font-alphanumeric:  'Oswald', sans-serif;/*　英数字専用フォント　 */
}

body {
    font-family: var(--font-base);
    color: #333;
    font-size: 1rem;/*16px*/
    line-height: 1.85;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
}
@media screen and (max-width:768px) {
    body {
        font-size: 1rem;
    }
}
* {
    box-sizing: border-box;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
img {
    width: 100%;
    height: auto;
}
/* font-family */
#splash-logo, .top-lead, h1, h2, h3 span, #g-nav, .openbtn, footer {
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.1em;
}
/* splash */
#splash-logo {
    font-size: 1.2rem;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    color: var(--color-blue);
}
/* g-nav */

#g-nav span.bgLRextend::before {
    background: #333;
}

/* heading */
h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
    position: absolute;
    top: 40%;
    left: 5%;
    line-height: 1;
    letter-spacing: 0.2em;
}
@media screen and (max-width:550px) {
    h1 {
        font-size: 1.2rem;
        top: 32%;
    }
}
h1 a {
    color: var(--color-blue);
}
h2 {
    text-transform: uppercase;
    font-size: 3rem;
}
@media screen and (max-width:768px) {
    h2 {
        font-size: 2rem;
    }
}
/* lead */
.top-lead {
    position: fixed;
    top: 30%;
    right: 5%;
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5;
    color: var(--color-blue);
}
.top-lead span.top-lead-title {
    font-size: 5rem;
}
.top-lead span.sub-text {
    font-size: 1rem;
}
.top-lead span.bgLRextend::before {
    background: #333;
}
@media screen and (max-width:550px) {
    .top-lead {
        font-size: 2.2rem;
    }
}
@media screen and (max-width:380px) {
    .top-lead {
        font-size: 1.8rem;
    }
}
@media screen and (max-width:768px) {
    .top-lead span.top-lead-title {
        font-size: 3rem;
    }
}
/* main-area */
#main-area {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
/* topics */
#topics {
    border-left: 3px solid #000;
    padding: 0 0 0 20px;
}
@media screen and (max-width:768px) {
    #topics {
        margin: 0 0 100px 0;
    }
}
#topics h2 {
    font-size: 1.5rem;
}
#topics h2 span.bgLRextend::before {
    background: #333;
}
.bx-wrapper {
    box-shadow: none;
    border: none;
    margin-bottom: 20px;
}
/* service */
#service .content {
    max-width: 50%;
    margin: 0 auto 40px;
}
@media screen and (max-width:768px) {
    #service .content {
        max-width: 80%;
        margin: 0 auto 40px;
    }
}
section h2 {
    text-align: center;
    margin: 0 0 50px 0;
    color: var(--color-blue);
}
@media screen and (max-width:550px) {
    section h2 {
        margin: 0 0 50px 0;
    }
}
section h2 span.bgLRextend::before {
    background: #333;
}
#service .service-area {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto 270px;
    max-width: 1200px;
}
@media screen and (max-width:768px) {
    #service .service-area {
        margin: 0 0 200px 0;
    }
}
@media screen and (max-width:590px) {
    #service .service-area {
        margin: 0 0 50px 0;
    }
}
#service.service-wrapper {
    position: relative;
    padding-top: 126px;
}
#service.service-wrapper::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: var(--color-base);
    left: -30%;
    top: 0;
    z-index: -1;
}
@media screen and (max-width:768px) {
    #service.service-wrapper {
        padding-top: 50px;
    }
    #service.service-wrapper::after {
        left: -20%;
    }
}
#service .service-area .img-1 {
    background-image: url("../img/23130378_m.jpg");
    background-size: cover;
    width: 100%;
    height: 292px;
}
#service .service-area .img-2 {
    background-image: url("../img/1095668_m.jpg");
    background-size: cover;
    width: 100%;
    height: 292px;
}
#service .service-area .img-3 {
    background-image: url("../img/5184022_m.jpg");
    background-size: cover;
    width: 100%;
    height: 292px;
}
#service .service-area .content {
    width: calc((100% - 30px) / 3);
    background: #fff;
    box-shadow: 0 0 20px #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-flow: column;
}
@media screen and (max-width:768px) {
    #service .service-area .content {
        width: 80%;
        top: 100px;
    }
}
@media screen and (max-width:590px) {
    #service .service-area figure {
        width: 100%;
        z-index: 2;
    }
    #service .service-area .content {
        width: 100%;
        top: -10px;
        animation: none;
        opacity: 1;
        z-index: 1;
    }
}
#service .service-area .content-area {
    padding: 40px;
}
#service .service-area .content-area h3 {
    text-align: center;
    font-size: 1rem;
    margin: 0 0 30px 0;
}
#service .service-area .content-area h3 span {
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    font-size: 1.2rem;
}
#service .service-area .content-area p {
    margin: 0 0 30px 0;
}
#service .btn {
    text-align: right;
}
/* about */
#about {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: -140px 0 150px 0;
}
@media screen and (max-width:768px) {
    #about {
        margin: -140px 0 50px 0;
    }
}
#about .about-img {
    display: block;
    position: relative;
    right: 0;
    width: 60%;
    height: 70vh;
    min-height: 480px;
    background: url("../img/AdobeStock_362745721_re_01.jpg") no-repeat center;
    background-size: cover;
    background-attachment: fixed;
}
/* PC のみ固定 */
@media (min-width: 769px) {
  .about-img {
    background-attachment: fixed;
  }
}
#about h2 {
    width: 100%;
    text-align: left;
}
@media screen and (max-width:550px) {
    #about h2 {
        margin: 0 0 50px 0;
    }
}
#about .content {
    width: 40%;
    text-align: left;
    padding: 15px 6.25% 0 12.5%;
}
@media screen and (max-width:768px) {
    #about .about-img {
        width: 100%;
        min-height: 290px;
        margin: 0 0 50px 0;
    }
    #about .content {
        width: 100%;
        text-align: left;
        padding-left: 6.25%;
    }
}
#about p {
    line-height: 2;
    margin: 0 0 50px 0;
}
#about .vision-lead {
    position: relative;
    color: var(--color-blue);
    font-size: 1.3rem;
    font-weight: bold;
    margin: 0 0 15px 0;
}
@media screen and (max-width:768px) {
    #about .vision-lead {
        font-size: 1rem;
    }
}
/* about */
#company {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: -140px 0 150px 0;
}
@media screen and (max-width:768px) {
    #company {
        margin: 0 0 100px 0;
    }
}
#company h2 {
    width: 100%;
}

#company .company-list {
    width: 96%;
    max-width: 900px;
    margin: 0 auto;
}
#company .company-list li {
    border-bottom: 1px solid #ccc;
    margin: 0 0 15px 0;
    padding: 0 0 15px 0;
}
#company .company-list dl {
    display: flex;
    justify-content: space-between;
}
#company .company-list dt {
    width: 30%;
    padding: 0 0 0 40px;
}
@media screen and (max-width:590px) {
    #company .company-list dt {
        padding: 0 0 0 10px;
    }
}
#company .company-list dd {
    width: 65%;
}

/* contact */
#contact {
    margin: 160px 0 100px 0;
    text-align: center;
}
#contact h2 {
    margin: 0 0 50px 0;
    color: var(--color-blue);
}
@media screen and (max-width:550px) {
    #contact h2 {
        margin: 0 0 50px 0;
    }
}
#contact .content {
    max-width: 50%;
    margin: 0 auto 40px;
}
@media screen and (max-width:768px) {
    #contact {
        margin-top: 0;
    }
    #contact .content {
        max-width: 100%;
    }
}
#contact li, #contact dl, #contact dt, #contact dd {
    display: inline-block;
}
#contact ul {
    letter-spacing: 0.1em;
    margin: 20px 0px 50px;
}
#contact dt {
    padding: 0 10px 0 0;
}
#contact dd {
    font-size: 1.5rem;
}
@media screen and (max-width:768px) {
    #contact dd {
        font-size: 1rem;
    }
}
#contact li:first-child::after {
    content: '/';
    padding: 0 10px;
}
@media screen and (max-width:530px) {
    #contact li:first-child::after {
        content: '';
        padding: 0;
    }
}
@media screen and (max-width:530px) {
    #contact li {
        display: block;
    }
}
/* footer */
footer {
    text-align: center;
    background: var(--color-blue);
    position: relative;
    text-transform: uppercase;
}
.footer-list {
    padding: 60px 0 30px;
}
footer .footer-logo {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.3em;
    color: #ffffff;
}
footer ul.footer-list {
    display: flex;
    justify-content: center;
}
footer .footer-contact {
    border-bottom: 1px solid #fff;
    padding-bottom: 60px;
}
footer .footer-contact a {
    color: #fff;
}
footer small {
    color: #ffffff;
}
footer ul li a {
    color: #fff !important;
    padding: 0 20px;
}
@media screen and (max-width:530px){
    footer ul li a {
        padding: 0 5px;
    }
}
footer ul li a:hover {
    opacity: 0.8;
    transition: 1s;
}

#container {
    overflow-x: hidden;
}
/* header */
#header {
    background: #fff;
}
#header h1 {
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    position: absolute;
    top: 35px;
    left: 8%;
    color: var(--color-blue);
}
#g-nav ul {
    display: flex;
    padding: 0 0 0 5%;
    margin-right: 250px;
}
#g-nav ul li {
    letter-spacing: 0.1em;
    white-space: nowrap;
}
#g-nav ul li a {
    display: block;
    padding: 6px 15px;
}
@media screen and (max-width:1300px) {
    #g-nav ul {
        display: block;
        padding: 0;
    }
    #header h1 {
        font-size: 1.3rem;
        top: 35px;
        transform: translateX(-50%);
        left: 50%;
    }
    #g-nav ul li a {
        padding: 6px 15px;
    }
}
#header ul#utility-navi {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    display: flex;
    font-size: 0.8rem;
}
#header ul#utility-navi li {
    text-align: center;
}
#header ul#utility-navi li span {
    display: block;
}
#header ul#utility-navi li a {
    color: #fff;
    padding: 15px 0;
    display: block;
    width: 100px;
    transition: all .5s;
}
#header ul#utility-navi li img {
    width: 35%;
}
#header ul#utility-navi li:first-child a {
    background: #666;
}
#header ul#utility-navi li:first-child a:hover {
    background: #888;
}
#header ul#utility-navi li:last-child a {
    background: var(--color-blue);
}
#header ul#utility-navi li:last-child a:hover {
    background: #1480df;
}
@media screen and (max-width:768px) {
    #header h1 {
        top: 25px;
        transform: translateX(-70%);
    }
    #header ul#utility-navi li span {
        display: none;
    }
    #header ul#utility-navi li a {
        width: 70px;
        height: 70px;
        padding: 0;
    }
    #header ul#utility-navi li img {
        width: 45%;
        margin: 17px 0 0 0px;
    }
}
@media screen and (max-width:530px) {
    #header h1 {
        font-size: 1.3rem;
        top: 25px;
        transform: translateX(-50%);
        left: 50%;
    }
    #g-nav ul li:last-child {
        display: block;
    }
    #header ul#utility-navi li:first-child {
        display: none;
    }
    #header ul#utility-navi li:last-child a {
        background: #666;
    }
    #header ul#utility-navi li:last-child a:hover {
        background: #888;
    }
}


/* テキストスライダー */
.slick-track {
    width: 40000px !important;
}
.slick-initialized .slick-slide {
    width: auto !important;
    margin: 0 20px;
}
.slick-initialized .slick-slide p {
    font-size: 8rem;
    font-weight: 800;
    color: var(--color-base);
    font-family: 'Lato', sans-serif;
}
/* アクセス */
.map-area {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: start;
    margin: 0 0 80px 0;
}
.map-area::after {
    content: '';
    position: absolute;
    top: 20%;
    width: 100%;
    height: 55vh;
    background: var(--color-base);
    z-index: -1;
}
@media screen and (max-width:768px) {
    .map-area::after {
        top: 10%;
    }
    .map-area {
        margin: 0 0 50px 0;
    }
}
.map-area h2 {
    width: 100%;
    text-align: left;
    color: var(--color-blue);
}
.map-address {
    width: 40%;
    padding: 48px 6.25% 0 12.5%;
}
@media screen and (max-width:768px) {
    .map-address {
        width: 100%;
    }
}
@media screen and (max-width:550px) {
    .map-address {
        padding: 0 6.25% 0 12.5%;
    }
}
.map-area .map-address address {
    font-style: normal;
    margin: 0 0 30px 0;
}

.map-area .map-block {
    width: 60%;
}
@media screen and (max-width:768px) {
    .map-area .map-block {
        width: 100%;
        margin: 40px;
    }
}
.map-address .btn {
    border: 2px solid #333;
    color: #333;
    text-align: center;
    padding: 5px 20px;
    width: 152px;
    margin: 0 auto;
    transition: all .3s;
}